Subject: Re: rxvt & custom fonts
From: "S. L." <[email-masked]>
To: Randall R Schulz <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 1 Mar 2002 08:32:21 +0100 (MET)

> Alec,
> 
> Cygwin uses Windows' fonts. The only exception I know of is the TeX 
[...]

A question about something I've been digging a long time. Are there any
means to make those "Terminal" bitmapped Windows fonts to work with rxvt?
If I passed "Fixedsys" or "System" to -fn option, it's ok, they show up. For
Terminal I tried "Terminal", "Term", and their mappings in Fonts tab from
MS-Dos Prompt propreties (i.e. "10 x 18"), but no results.

TIA, SLao

-- 
GMX - Die Kommunikationsplattform im Internet.
http://www.gmx.net

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/